body{
  background: #eee;
}
article {
  background: #fff;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  min-height: 1100px;
}
/*宸﹂潰閮ㄥ垎*/
article aside {
  padding: 20px 0;
  margin-left:100px;
  width: 250px;
}
/*鍟嗗搧鍥�/
article aside div.detail-contentL div#detail-img {
  width: 250px;
  height: 300px;
}
article aside div.detail-contentL div#detail-img img.detail-ware {
  width: 100%;
  height: 300px;
}

/*鍟嗗搧鍒囨崲鍥�/
article aside div.detail-contentL div.detail-tab {
  margin-top: 20px;
}
article aside div.detail-contentL div.detail-tab img {
  width: 50px;
  height: 60px;
  font-size: 0;
}
/*鏀惰棌*/
article aside div.detail-contentL div.detail-test {
  margin-top: 30px;
}
article aside div.detail-contentL div.detail-test a.fa {
  color: #fe0000;
  margin-left: 10px;
}
article aside div.detail-contentL div.detail-test a.fa i {
  color: #666;
  margin-left: 10px;
  font-size: 12px;
}
/*鍙抽潰鐨勫晢鍝佷粙缁嶅紑濮�/
article section {
  padding:20px 0;
  width: 750px;
  height: 420px;
}
article section div.detail-contentR{
  margin-left: -72px;
  width:680px;
  height: 150px;
}
article section div.detail-contentR h1{
  color: #2276e9;
  font-size: 16px;
  line-height: 36px;
}
article section div.detail-contentR ul{
  height: 94px;
}
article section div.detail-contentR ul.detail-wareList li{
  line-height: 26px;
}
article section div.detail-contentR ul.detail-wareList li.detail-one span i{
  margin-right: 100px;
}
article section div.detail-contentR ul.detail-wareList li.detail-two span{
  color: #bbb;
  font-size: 14px;
}
article section div.detail-contentR ul.detail-wareList li.detail-two span i,strong{
  color: #fe0000;
  font-size: 16px;
  margin-right: 10px;
}
article section div.detail-contentR ul.detail-wareList li.detail-two span strong{
  margin-right: 20px;
}
article section div.detail-contentR ul.detail-wareList li.detail-two span b{
  text-decoration: line-through;
  font-size: 12px;
}
article section div.detail-contentR ul.detail-wareList li.detail-three span:nth-of-type(1){
  color: #01b051;
}
article section div.detail-contentR ul.detail-wareList li.detail-three span{
  margin-right: 20px;
}
article section div.detail-contentR ul.detail-wareList li.detail-three span:nth-of-type(1) a,i{
  color: #4A4A4A;
}
article section div.detail-contentR ul.detail-wareList li span i{
  margin-left: 30px;
}
article section div.detail-contentR ul.detail-wareList li:nth-of-type(3) span b{
  color: #fe0000;

}
article section div.detail-contentR ul.detail-wareList li.detail-wire{
  border-bottom: 1px dashed #ddd;
  margin-top: 10px;
}
/*棰滆壊鏍峰紡閫夋嫨*/
article section div.detail-contentR ul.detail-wareList li.detail-colorChange ul{
  width: 560px;
  margin-right: 30px;
}
article section div.detail-contentR ul.detail-wareList li.detail-colorChange ul li{
  float: left;
  width: 150px;
  height:34px;
  color: #4A4A4A;
  margin-right: 24px;
  margin-top: 6px;
}
.detail-borderColor1{
  border: 1px solid #ccc;
}
.detail-borderColor{
  border: 1px solid #fe0000;
}
article section div.detail-contentR ul.detail-wareList li.detail-colorChange ul li:hover{
  border: 1px solid #fe0000;
}
article section div.detail-contentR ul.detail-wareList li.detail-colorChange ul li i{
  line-height: 34px;
  float: right;
  margin-right: 8px;
}
article section div.detail-contentR ul.detail-wareList li.detail-colorChange ul li img{
  float: left;
  width: 34px;
  height:34px;
}
/*澶у皬鍨嬪彿閫夋嫨*/
article section div.detail-contentR ul.detail-wareList li.detail-proSize ul{
  width: 590px;
  float: right;
}
article section div.detail-contentR ul.detail-wareList li.detail-proSize ul li{
  float: left;
  margin-top: 6px;
  width: 150px;
  height:34px;
  color: #4A4A4A;
  margin-right: 24px;
  text-align: center;
}
article section div.detail-contentR ul.detail-wareList li.detail-proSize ul li:hover{
  border: 1px solid #fe0000;
}
article section div.detail-contentR ul.detail-wareList li.detail-proSize ul li i{
  line-height: 34px;

}
article section div.detail-contentR ul.detail-wareList li.detail-proNum{
  margin-top: 30px;
  height: 36px;
  margin-left: 92px;
}
/*鏁伴噺閫夋嫨*/
article section div.detail-contentR ul.detail-wareList li.detail-proNum select{
  height: 36px;
  width: 80px;
  padding-left:20px ;
}
article section div.detail-contentR ul.detail-wareList li.detail-proNum div{
  display: inline;
  height: 36px;
  width: 130px;
  text-align: center;
  line-height: 36px;
  margin-left: 30px;
  color: #4A4A4A;
}
/*璐拱銆佽喘鐗╄溅*/
article section div.detail-contentR ul.detail-wareList li.detail-proNum #get{
  border: 2px solid #fe0000;
  font-size: 16px;
}
article section div.detail-contentR ul.detail-wareList li.detail-proNum div#cart{
  background: #fe0000;
  color: #fff;
  font-size: 16px;
}
/*tab鍒囨崲*/
article div.detail-tab2{
  width: 1200px;
   /* height:400px; */
 float: left;
}
article div.detail-tab2 .detail-tabMenu ul.detail-tabNav{
  height:36px;
  /* margin-left: 42px; */
  border-bottom:3px solid #ff552e;
  color: #666;
}
article div.detail-tab2 .detail-tabMenu ul.detail-tabNav li{
  float: left;
  width:140px;
  text-align: center;
  font-size: 16px;
  cursor:pointer;
  height: 36px;
  line-height: 36px;
}
.detail-selected{
  color: #fe0000;
  background:#ff552e;
  color:#fff;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}
article div.detail-tab2 .detail-tabBox{
  margin-top: 20px;
}
article div.detail-tab2 .detail-tabBox div {
  /* margin-left: 42px; */
  line-height: 30px;
  width:90%;
  overflow:hidden;
}
article div.detail-tab2 .detail-tabBox div img{
	max-width: 100%;
    height: auto;
}
article div.detail-tab2 .detail-tabBox div p{
  text-indent:2em;
}
/* article div.detail-tab2 .detail-tabBox div:nth-of-type(2) img{
  float: left;
  height: 50px;
  width: 50px;
  border-radius: 50%;
} */
article div.detail-tab2 .detail-tabBox div:nth-of-type(2) time{
  float: left;
  margin-left: 50px;
  line-height: 50px;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(2) i{
  float: left;
  margin-left: 30px;
  line-height: 50px;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(2) p{
  margin-top: 10px;
  float: right;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3){
  background: #fff;
  padding:0 0 20px;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3) dl.detail-recommend{
  float: left;
  margin-top: 20px;
  margin-left: 6px;
  padding-bottom: 20px;
  width: 182px;
  background: #fff;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3) dl.detail-recommend dt img{
  height: 170px;
  width: 170px;
  display: block;
  margin: 10px auto 4px;
  border-radius: 10px;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3) dl.detail-recommend dd{
  text-align: center;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3) dl.detail-recommend dd i{
  display: block;
  color: #f00;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3) dl.detail-recommend dd  b{
  display: block;
  font-weight: normal;
  line-height: 24px;
  color:#555;
}
article div.detail-tab2 .detail-tabBox div:nth-of-type(3) dl.detail-recommend dd a{
  height: 16px;
  width: 80px;
  border: 1px solid #ccc;
  color: #eb61d0;
  padding: 2px 12px;
}
article div.detail-tab2 .detail-hide{
  display:none
}

/*浼佷笟icon start*/
article div.detail-iconList{
  width: 400px;
  height: 800px;
  text-align: center;
}
article div.detail-iconList div.detail-hideIcon{
  width: 340px;
  height: 500px;
  margin: 0 auto;
}
article div.detail-iconList dl.detail-enterpriseIcon{
  height: 100px;
  width: 70px;
  float: left;
  margin: 10px 12px;
}
article div.detail-iconList dl.detail-enterpriseIcon dt{
  width: 70px;
  height:70px;
}
article div.detail-iconList dl.detail-enterpriseIcon dt img{
  width: 70px;
  height:70px;
}
article div.detail-iconList dl.detail-enterpriseIcon dd a{
  color: #2276e9;
}

div.tuijian{
  width: 1200px;
  height: 320px;
  padding:0px 0;
  margin: 0 auto;
  background: #fff;
}
div.tuijian ul{
  border-bottom: 1px solid #e4393c;
  background: #fff;
  line-height: 2.5;
  margin:0;
}
div.tuijian ul li{
  color: #fff;
  width: 130px;
  text-align: center;
  font-size: 14px;
  background: #e4393c;
  cursor: default;
}
div.tuijian div.detail-hide{
  width: 1200px;
  margin: 0 auto;
  height: 240px;
}
div.tuijian div.detail-hide dl{
  margin: 20px 13px;
  float: left;
  width: 160px;
  height: 220px;
}
div.tuijian div.detail-hide dl dd{
  text-align: center;
}
div.tuijian div.detail-hide dl dd i{
  display: block;
  font-size: 14px;
  line-height: 1.5;
  /*color: #eb61d0;*/
}
div.tuijian div.detail-hide dl dd b{
  display: block;
  font-weight: normal;
  line-height: 2.5;
  color: #555;
}
div.tuijian div.detail-hide dl dd a{
  height: 16px;
  width: 80px;
  border: 1px solid #ccc;
  color: #eb61d0;
  padding: 2px 12px;
}
div.tuijian div.detail-hide dl dt a img{
  width: 160px;
  height:160px;
  border-radius: 10px;
}
@font-face {
    font-family:pingFang;
    src:url('../fonts/pingfang.ttf');
}
body *{
	font-family:pingFang !important;
}
.bdsharebuttonbox{
	display:none;
}
.se-head img{
	display:none;
}
.detail-sc-share{
	display:inline-block;
	position:absolute;
	bottom:5px;
	right: 0;
	background:#f4f4f4;
	padding:0px 10px;
    border-radius: 20px;
}
.detail-sc-share a{
	padding:6px 0 !important;
	margin:0;
	line-height:16px !important;
}
.detail-sc-share a:first-child{
	border-right:1px solid #000;
	padding-right:3px !important;
}
.detail-sc-share .fa-heart:before{
	content:"";
}
.detail-sc-share a i{
	color:#000;
}
.goodsDetailImgbox{
	padding-top:330px;
}
.goodsDetailImgbox .goodsDetailImgIcon{
	display: inline-block;
	width:30px;
	height:52px;
	line-height:52px;
	position: relative;
    bottom:22px;
}
.goodsDetailImgbox i{
	font-size:30px;
	font-weight:800;
	color:#515151;
}
.goodsDetailImgbox .goodsDetailImgContent{
	display: inline-block;
	width:245px;
	height:60px;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
}
.goodsDetailImgbox ul{
	position: absolute;
	left: 0;
	top: 0;
	/* display: inline-block;
	width: 245px;
	white-space: nowrap;
	overflow: hidden; */
}
.goodsDetailImgbox ul li{
	display: inline;
}
.goodsDetailImgbox img{
	width:52px;
	height:52px;
	margin-right:7px;
	background:#fe552e;
}

